#callModal .modal-content {
  border-radius: 10px;
  /*background-image: url(../images/popsbg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;*/
  position: relative;
  background:#0B60B0;
}
#callModal .close {
  font-size: 35px;
  right: 10px;
  top: 0;
  color: #fff;
  z-index: 1;
}
.cunmdiv {
  display: flex;
}
.cunmdiv .cunimg img {
  width: 100px;
  height: 100px;
}
.cunmdiv .cluntxt {
  padding: 10px 15px;
}
.cunmdiv .cluntxt h4 {
  font-weight: 600;
  font-size: 25px;
  margin: 0;
  color: #fff;
}
.cunmdiv .cluntxt p {
  font-weight: 600;
  font-size: 16px;
  margin: 0;
  color: #fff;
}
.ndv {
  display: flex;
  padding: 10px 0;
}
.ndv .flgdv img {
  width: 30px;
  margin-right: 10px;
  margin-top: 3px;
}
.ndv .txdv h4 {
  line-height: 0;
}
.ndv .txdv h4 a {
  font-weight: 600;
  font-size: 28px;
  margin: 0;
  color: #fff;
  line-height: 15px;
}
.ndv .txdv p {
  font-weight: 400;
}
#callModal .custom-footer {
  padding: 25px;
  background: #efefef;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.flxd {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 10px 0;
}
.flximg img {
  width: 45px;
}
.bfbflx {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.bottom-banner {
  width: 700px;
  position: fixed;
  left: 50%;
  right: 0;
  bottom: 10px;
  background: #fff;
  padding: 20px;
  border-radius: 6px;
  transform: translateX(-50%);
  box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
  z-index: 3;
}
.bfbimg img {
  width: 50px;
}
.bfbtxt {
  padding: 5px 10px;
}
.bfbtxt h5 {
  margin: 0;
  font-weight: 500;
}
.bfbtxt p {
  font-weight: 500;
  font-size: 18px;
  color: #000;
}
.bfbtxt p span {
  padding: 0 5px;
  color: #0B60B0;
  font-weight: 600;
}
.bcls {
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
  border: none;
  outline: none;
  background: 0;
  font-size: 25px;
}
.mbl-bfbtxt {
  display: none;
}
.mbl-bfbtxt .sml {
  font-size: 10px;
  line-height: 10px;
}
@media only screen and (max-width: 767px) {
  .bcls {
    display: none;
  }
  .bottom-banner {
    width: 95%;
    border-left: 4px solid #3f9cd1;
    bottom: 4px;
    padding: 10px 0;
  }
  .dsk-bfbtxt {
    display: none;
  }
  .mbl-bfbtxt {
    display: block;
  }
  .bfbflx {
    justify-content: space-around;
  }
}
@media only screen and (max-width: 545px) {
  .cunmdiv,
  .flxd {
    display: block;
    text-align: center;
  }
  .cunimg,
  .flximg {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .cunmdiv .cluntxt {
    text-align: center;
  }
  .cunmdiv .cluntxt p {
    font-size: 14px;
  }
  .ndv {
    justify-content: center;
  }
  #callModal .custom-footer {
    padding: 25px 10px;
  }
}
@media only screen and (max-width: 400px) {
  .cunmdiv .cluntxt h4,
  .ndv .txdv h4 a {
    font-size: 20px;
  }
  .ndv .flgdv img {
    width: 20px;
    margin-right: 5px;
    margin-top: 8px;
  }
  .bfbimg {
    padding: 5px;
  }
  .bfbimg img {
    width: 35px;
  }
  .mbl-bfbtxt p {
    font-size: 14px;
    line-height: 15px;
  }
}
